Subject: Re: [PATCH 2/2] Move sequencer to builtin

From: Jonathan Nieder <[email-masked]>
Date: Sat, 8 Jun 2013 20:21:43 -0700

Felipe Contreras wrote:

> A collegial work environment is overrated, and proof of that the Linux
> kernel, where honest and straight talk is the bread and butter of the
> mailing list.

An aside, since it doesn't bear too much on the topic at hand:

For what it's worth, in my experience the people working on the kernel
are quite sensible and friendly on-list.  Probably you are referring
to some high-profile cases of flames, which perhaps I have just been
lucky to avoid.  I do not think the way the list works normally is a
counterexample to common decency being useful.

So no, I don't find "But they are mean, and look how well they are
doing!" to be a compelling argument here.

Jonathan